Bug 147891 - Disabling IRQ #10, Will not boot...
Summary: Disabling IRQ #10, Will not boot...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-12 03:47 UTC by Maaris Altvälja
Modified: 2015-01-04 22:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:06:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maaris Altvälja 2005-02-12 03:47:39 UTC
Description of problem:
Hello, I have problem with my Intel D845PEBT2 motherboard and SATA 
HDD connected to it while I install or boot. I have 1 IDE HDD 
attatched to it and one SATA HDD. When I have the SATA harddrive 
connected either during installation or while I boot up, I get the 
same problem. The place where it hangs  is:
=============================================================
Uncompressing Linux ... Ok, booting the kernel.
audit(1108210945.116:0) initialized
Red Hat nash version 4.1.18 is starting
irq 10: nobody cared!(screaming interrupt?)
irq 10: Please try booting with ACPI = off and report a bug 
handlers:
[<2a87d897>](ata_interrupt+0x0/0x212 [libatal])
Disabling IRQ #10
=============================================================
So, that's where it stays until I disconnect my SATA drive. 
Please respond if you have any ideas how could I boot up without 
having to disconnect my 250GB harddrive. Thank you much.


Version-Release number of selected component (if applicable):


How reproducible:
As long as the SATA HDD is connected, computer will not boot or start 
installation. As soon as I disconnect it, everything is fine.

Comment 1 Dave Jones 2005-04-16 04:06:13 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.